.flight-widget__title
  font-family $secondaryFont
  font-size 16px
  line-height 1.375
  text-align center
  letter-spacing -0.0125em
  text-transform uppercase
  margin-bottom 1.8125em
  color $white

.flight-widget-form__inputs
  position relative

  +fbp(sm)
    padding-bottom 69px

.flight-widget-form__item--date
  &.is-focus
    background-color $secondary2

    &:before
      color $secondary7

    .flight-widget-form__input
      input
        color $white

    .flight-widget-form__placeholder
      color $secondary6

  +fbp(sm)
    width 33.5%

  +fbp(xs)
    width 100%

.flight-widget-form__input
  width 100%

  input
    display block
    width 100%
    height 96px
    outline 0
    border 0
    padding 0
    padding-left 35px
    padding-right 35px
    font-weight 500
    font-size 18px
    line-height 1.333333
    color $secondary2
    background none
    position relative
    z-index 1
    transition color 0.3s

  +fbp(sm)
    input
      padding-left 15px
      font-size 16px
      height 70px

.flight-widget-form__delete-row
  +fbp(xs)
    margin-top 0
    top 10px
    transform translateY(0)

.flight-widget-form__body
  padding 35px
  position relative
  background-color $white

  +fbp(xs)
    padding 15px

.flight-widget-thank
  background-color $white
